CREATE MULTISET TABLE hmeqid ,NO FALLBACK ,
     NO BEFORE JOURNAL,
     NO AFTER JOURNAL,
     CHECKSUM = DEFAULT
     (
      BAD FLOAT,
      LOAN FLOAT,
      MORTDUE FLOAT,
      "VALUE" FLOAT,
      REASON CHAR(7) CHARACTER SET LATIN CASESPECIFIC,
      JOB CHAR(7) CHARACTER SET LATIN CASESPECIFIC,
      YOJ FLOAT,
      DEROG FLOAT,
      DELINQ FLOAT,
      CLAGE FLOAT,
      NINQ FLOAT,
      CLNO FLOAT,
      DEBTINC FLOAT,
      custid FLOAT)
UNIQUE PRIMARY INDEX ( custid );

INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 1100.0, 25860.0, 39025.0, 'HomeImp', 'Other  ', 10.5, 0.0, 0.0, 94.36666666666666, 1.0, 9.0, null, 1.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 1300.0, 70053.0, 68400.0, 'HomeImp', 'Other  ', 7.0, 0.0, 2.0, 121.83333333333333, 0.0, 14.0, null, 2.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 1500.0, 13500.0, 16700.0, 'HomeImp', 'Other  ', 4.0, 0.0, 0.0, 149.46666666666667, 1.0, 10.0, null, 3.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 1500.0, null, null, '', '', null, null, null, null, null, null, null, 4.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 1700.0, 97800.0, 112000.0, 'HomeImp', 'Office ', 3.0, 0.0, 0.0, 93.33333333333333, 0.0, 14.0, null, 5.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 1700.0, 30548.0, 40320.0, 'HomeImp', 'Other  ', 9.0, 0.0, 0.0, 101.46600191058894, 1.0, 8.0, 37.11361355844588, 6.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 1800.0, 48649.0, 57037.0, 'HomeImp', 'Other  ', 5.0, 3.0, 2.0, 77.1, 1.0, 17.0, null, 7.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 1800.0, 28502.0, 43034.0, 'HomeImp', 'Other  ', 11.0, 0.0, 0.0, 88.76602987890995, 0.0, 8.0, 36.884894092904815, 8.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2000.0, 32700.0, 46740.0, 'HomeImp', 'Other  ', 3.0, 0.0, 2.0, 216.93333333333334, 1.0, 12.0, null, 9.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2000.0, null, 62250.0, 'HomeImp', 'Sales  ', 16.0, 0.0, 0.0, 115.8, 0.0, 13.0, null, 10.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2000.0, 22608.0, null, '', '', 18.0, null, null, null, null, null, null, 11.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2000.0, 20627.0, 29800.0, 'HomeImp', 'Office ', 11.0, 0.0, 1.0, 122.53333333333333, 1.0, 9.0, null, 12.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2000.0, 45000.0, 55000.0, 'HomeImp', 'Other  ', 3.0, 0.0, 0.0, 86.06666666666666, 2.0, 25.0, null, 13.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 2000.0, 64536.0, 87400.0, '', 'Mgr    ', 2.5, 0.0, 0.0, 147.13333333333333, 0.0, 24.0, null, 14.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2100.0, 71000.0, 83850.0, 'HomeImp', 'Other  ', 8.0, 0.0, 1.0, 123.0, 0.0, 16.0, null, 15.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2200.0, 24280.0, 34687.0, 'HomeImp', 'Other  ', null, 0.0, 1.0, 300.8666666666667, 0.0, 8.0, null, 16.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2200.0, 90957.0, 102600.0, 'HomeImp', 'Mgr    ', 7.0, 2.0, 6.0, 122.9, 1.0, 22.0, null, 17.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2200.0, 23030.0, null, '', '', 19.0, null, null, null, null, null, 3.7113122994598524, 18.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2300.0, 28192.0, 40150.0, 'HomeImp', 'Other  ', 4.5, 0.0, 0.0, 54.6, 1.0, 16.0, null, 19.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 2300.0, 102370.0, 120953.0, 'HomeImp', 'Office ', 2.0, 0.0, 0.0, 90.99253346733862, 0.0, 13.0, 31.588503178315474, 20.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2300.0, 37626.0, 46200.0, 'HomeImp', 'Other  ', 3.0, 0.0, 1.0, 122.26666666666667, 1.0, 14.0, null, 21.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2400.0, 50000.0, 73395.0, 'HomeImp', 'ProfExe', 5.0, 1.0, 0.0, null, 1.0, 0.0, null, 22.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2400.0, 28000.0, 40800.0, 'HomeImp', 'Mgr    ', 12.0, 0.0, 0.0, 67.2, 2.0, 22.0, null, 23.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2400.0, 18000.0, null, 'HomeImp', 'Mgr    ', 22.0, null, 2.0, 121.73333333333333, 0.0, 10.0, null, 24.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2400.0, null, 17180.0, 'HomeImp', 'Other  ', null, 0.0, 0.0, 14.566666666666666, 3.0, 4.0, null, 25.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2400.0, 34863.0, 47471.0, 'HomeImp', 'Mgr    ', 12.0, 0.0, 0.0, 70.49108003183711, 1.0, 21.0, 38.263600730930264, 26.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 2400.0, 98449.0, 117195.0, 'HomeImp', 'Office ', 4.0, 0.0, 0.0, 93.8117748545694, 0.0, 13.0, 29.681827045195657, 27.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2500.0, 15000.0, 20200.0, 'HomeImp', '', 18.0, 0.0, 0.0, 136.06666666666666, 1.0, 19.0, null, 28.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2500.0, 25116.0, 36350.0, 'HomeImp', 'Other  ', 10.0, 1.0, 2.0, 276.96666666666664, 0.0, 9.0, null, 29.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 2500.0, 7229.0, 44516.0, 'HomeImp', 'Self   ', null, 0.0, 0.0, 208.0, 0.0, 12.0, null, 30.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 2500.0, 71408.0, 78600.0, 'HomeImp', 'ProfExe', 8.0, 0.0, 0.0, 255.73333333333332, 0.0, 12.0, null, 31.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2800.0, 50795.0, 63100.0, 'HomeImp', 'Self   ', 26.0, 2.0, 15.0, 145.63333333333333, 3.0, 45.0, null, 32.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2800.0, 4000.0, 60850.0, 'HomeImp', 'Other  ', 16.0, 4.0, 0.0, 112.63333333333334, 2.0, 9.0, null, 33.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2900.0, 78600.0, 113000.0, 'DebtCon', 'ProfExe', 6.0, 1.0, 0.0, 165.33333333333334, 2.0, 26.0, null, 34.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 2900.0, 103949.0, 112505.0, 'HomeImp', 'Office ', 1.0, 0.0, 0.0, 96.10232966981151, 0.0, 13.0, 30.051136286319764, 35.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 2900.0, 104373.0, 120702.0, 'HomeImp', 'Office ', 2.0, 0.0, 0.0, 101.540297533419, 0.0, 13.0, 29.915859028024535, 36.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2900.0, 7750.0, 67996.0, 'HomeImp', 'Other  ', 16.0, 3.0, 0.0, 122.2046627617126, 2.0, 8.0, 36.211347997761955, 37.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 2900.0, 61962.0, 70915.0, 'DebtCon', 'Mgr    ', 2.0, 0.0, 0.0, 282.8016592377598, 3.0, 37.0, 49.20639579044953, 38.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3000.0, 104570.0, 121729.0, 'HomeImp', 'Office ', 2.0, 0.0, 0.0, 85.88437189499396, 0.0, 14.0, 32.05978326718313, 39.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3000.0, 7000.0, 20300.0, 'HomeImp', 'Other  ', 3.0, 0.0, 0.0, 50.8, 5.0, 9.0, null, 40.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3000.0, null, 8800.0, 'HomeImp', 'Other  ', 2.0, 0.0, 1.0, 77.76666666666667, 0.0, 3.0, null, 41.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3000.0, null, 33000.0, 'HomeImp', 'Other  ', 1.0, 0.0, 1.0, 23.3, 1.0, 2.0, null, 42.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3000.0, 119826.0, 193500.0, 'HomeImp', 'Other  ', 8.0, 0.0, 0.0, 130.03335845896146, 0.0, 27.0, null, 43.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3000.0, 20000.0, 29750.0, 'DebtCon', 'Other  ', 2.0, 0.0, 0.0, 187.06666666666666, 0.0, 12.0, null, 44.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3000.0, null, 14500.0, 'HomeImp', 'Other  ', 3.0, 0.0, 0.0, 9.3, 14.0, 2.0, null, 45.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3000.0, null, 14100.0, 'HomeImp', 'Other  ', 1.0, 0.0, 0.0, 104.2, 0.0, 19.0, null, 46.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3000.0, 47000.0, 82700.0, 'HomeImp', 'ProfExe', 10.0, 0.0, 1.0, 262.1666666666667, 5.0, 26.0, null, 47.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3000.0, 34542.0, 45900.0, 'HomeImp', 'Mgr    ', 8.5, 0.0, 2.0, 62.36666666666667, 0.0, 10.0, null, 48.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3000.0, 58000.0, 71500.0, 'HomeImp', 'Mgr    ', 10.0, null, 2.0, 211.93333333333334, 0.0, 25.0, null, 49.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3000.0, 47000.0, 56400.0, 'HomeImp', 'Office ', 21.0, 0.0, 0.0, 201.86666666666667, 0.0, 20.0, null, 50.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3100.0, 39589.0, 36100.0, 'HomeImp', 'Other  ', 1.5, 0.0, 0.0, 153.16666666666666, 1.0, 14.0, null, 51.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3100.0, null, 70400.0, '', '', null, null, null, null, null, null, null, 52.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3200.0, 67848.0, 74566.0, 'HomeImp', 'Mgr    ', 10.0, null, 1.0, 206.42660206374595, 0.0, 25.0, 40.11567727750897, 53.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3200.0, 48603.0, 61000.0, 'HomeImp', 'ProfExe', 28.0, 0.0, 4.0, 122.03333333333333, 1.0, 25.0, null, 54.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3200.0, 27200.0, 40834.0, 'HomeImp', 'Other  ', null, 0.0, 0.0, 298.13156403010413, 0.0, 7.0, 35.553538789345666, 55.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3200.0, 54000.0, 64850.0, 'HomeImp', 'Other  ', 1.0, 0.0, 0.0, 121.86666666666666, 3.0, 21.0, null, 56.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3200.0, 74864.0, 87266.0, 'HomeImp', 'ProfExe', 7.0, 0.0, 0.0, 250.63126922378595, 0.0, 12.0, 42.90999735095538, 57.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3200.0, 23159.0, null, 'HomeImp', 'Mgr    ', 20.0, null, 2.0, 117.8057478378437, 0.0, 9.0, 0.5244992154298812, 58.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3300.0, 126541.0, 134527.0, 'HomeImp', 'Sales  ', 9.0, 1.0, 0.0, 139.0, 0.0, 36.0, null, 59.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3300.0, 130518.0, 164317.0, 'DebtCon', 'Other  ', 9.0, 0.0, 6.0, 192.2891489729567, 0.0, 33.0, 35.73055918989263, 60.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3400.0, 37000.0, 52000.0, 'HomeImp', 'Office ', 2.0, 0.0, 1.0, 183.29991561181438, 0.0, 6.0, null, 61.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3500.0, 23200.0, 38666.0, 'HomeImp', 'Other  ', 11.0, 0.0, 0.0, 162.36666666666667, 0.0, 14.0, null, 62.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3500.0, 19400.0, 20494.0, 'HomeImp', 'Other  ', 5.0, 0.0, 0.0, 95.93333333333334, 0.0, 9.0, null, 63.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3600.0, 61584.0, 61800.0, 'HomeImp', 'ProfExe', 10.0, null, null, null, null, null, null, 64.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3600.0, 41900.0, 52490.0, 'HomeImp', 'Mgr    ', 3.0, 0.0, 0.0, 72.03333333333333, 2.0, 4.0, null, 65.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3600.0, 83700.0, 111800.0, 'HomeImp', 'ProfExe', 6.0, 0.0, 0.0, 192.73333333333332, 1.0, 28.0, null, 66.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3600.0, 61327.0, 76484.0, 'HomeImp', 'Mgr    ', 9.0, null, 2.0, 202.51077515241013, 0.0, 25.0, 41.516389699325146, 67.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3600.0, 100693.0, 114743.0, 'HomeImp', 'Office ', 6.0, 0.0, 0.0, 88.47045213477163, 0.0, 14.0, 29.393543382190888, 68.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3600.0, 48507.0, 61000.0, 'DebtCon', 'Office ', 13.0, 1.0, 4.0, 97.4, 0.0, 17.0, null, 69.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3600.0, 52337.0, 63989.0, 'HomeImp', 'Office ', 20.0, 0.0, 0.0, 204.27249884392694, 0.0, 20.0, 20.47091550779106, 70.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3700.0, 17857.0, 21144.0, 'HomeImp', 'Other  ', 5.0, 0.0, 0.0, 129.7173231274286, 1.0, 9.0, 26.634347518270065, 71.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3800.0, 19135.0, 97692.0, 'HomeImp', 'Mgr    ', 1.6, 1.0, 6.0, 252.63333333333333, 1.0, 25.0, null, 72.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3800.0, 51180.0, 63459.0, 'HomeImp', 'Office ', 20.0, 0.0, 0.0, 203.75153357891614, 0.0, 20.0, 20.06704205096096, 73.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3800.0, null, 73189.0, '', '', null, null, null, null, null, null, 22.253949156493857, 74.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3800.0, 11543.0, 46045.0, 'HomeImp', 'Self   ', null, 0.0, 0.0, 204.64799167055983, 0.0, 11.0, 42.173165882329066, 75.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3900.0, 29896.0, 45960.0, 'HomeImp', 'Other  ', 11.0, 0.0, 0.0, 146.12324219415146, 0.0, 14.0, 24.478881191093883, 76.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3900.0, 14500.0, 22092.0, 'HomeImp', 'Other  ', 3.5, 0.0, 1.0, 150.3, 5.0, 8.0, null, 77.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3900.0, 52825.0, 63000.0, 'DebtCon', 'ProfExe', 8.0, 0.0, 4.0, 171.66666666666666, 1.0, 31.0, null, 78.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 3900.0, 102143.0, 118742.0, 'HomeImp', 'Office ', 2.0, 0.0, 0.0, 85.27736557876463, 0.0, 13.0, 29.343921088606084, 79.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 3900.0, 21200.0, 39000.0, 'DebtCon', 'Mgr    ', 4.0, 0.0, 1.0, 86.56666666666666, 2.0, 14.0, null, 80.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 4000.0, 105164.0, 112774.0, 'HomeImp', 'Office ', 1.0, 0.0, 0.0, 94.72487416713332, 0.0, 13.0, 29.39092805517415, 81.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 4000.0, 54543.0, 61777.0, 'HomeImp', 'Office ', 21.0, 0.0, 0.0, 205.5866800334934, 0.0, 19.0, 21.80656346394986, 82.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 4000.0, null, 80609.0, 'HomeImp', 'Other  ', 1.5, 0.0, 2.0, 126.53333333333333, 3.0, 12.0, null, 83.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 4000.0, 26572.0, 31960.0, 'HomeImp', 'Office ', 11.0, 0.0, 0.0, 117.79510387478754, 0.0, 8.0, 41.28649194751703, 84.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 4000.0, 17000.0, 52012.0, 'HomeImp', 'ProfExe', 22.0, 3.0, 1.0, 85.33333333333333, 1.0, 9.0, null, 85.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 4000.0, 29562.0, 37200.0, 'DebtCon', 'Other  ', 6.0, 0.0, 0.0, 92.13333333333334, 1.0, 26.0, null, 86.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 4000.0, 41700.0, 76725.0, 'HomeImp', 'Other  ', 0.5, 0.0, 3.0, 136.13333333333333, 0.0, 15.0, null, 87.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 4000.0, 58000.0, 69440.0, 'HomeImp', 'Other  ', 3.5, 0.0, 1.0, 168.66666666666666, 0.0, 18.0, null, 88.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 4000.0, 5700.0, 18000.0, 'DebtCon', 'Other  ', null, 0.0, 0.0, 12.2, 0.0, 17.0, null, 89.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 4000.0, 45000.0, 58350.0, 'HomeImp', 'Mgr    ', 3.5, 0.0, 0.0, 162.0, 3.0, 16.0, null, 90.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 4000.0, 7000.0, 16020.0, 'HomeImp', 'Other  ', 18.0, 0.0, 1.0, 85.8, 2.0, 23.0, null, 91.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 4000.0, 66000.0, 79050.0, 'HomeImp', 'Other  ', 1.8, 2.0, 0.0, 279.0, 1.0, 6.0, null, 92.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 4000.0, null, 45760.0, 'HomeImp', '', 0.0, 0.0, 0.0, null, 0.0, 0.0, null, 93.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 4000.0, 62000.0, 78000.0, 'HomeImp', 'Other  ', 4.0, 0.0, 0.0, 109.56666666666666, 0.0, 15.0, null, 94.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 4000.0, 64240.0, 63990.0, 'HomeImp', 'Sales  ', 5.0, 2.0, 0.0, 160.3, 1.0, 23.0, null, 95.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 4000.0, 74000.0, 93000.0, 'HomeImp', 'ProfExe', 2.6, 1.0, 3.0, 186.63333333333333, null, 9.0, null, 96.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 4000.0, 55000.0, 59000.0, 'DebtCon', 'Other  ', 12.0, 2.0, 0.0, 146.1, 0.0, 22.0, null, 97.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 4000.0, 67625.0, 80698.0, 'HomeImp', 'Mgr    ', 11.0, null, 1.0, 212.34930387920127, 0.0, 25.0, 39.128717627799475, 98.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (0.0, 4000.0, 67533.0, 71865.0, 'HomeImp', 'Mgr    ', 10.0, null, 2.0, 227.79298841062214, 0.0, 25.0, 39.166328702562645, 99.0);
INSERT INTO hmeqid(BAD, LOAN, MORTDUE, "VALUE", REASON, JOB, YOJ, DEROG, DELINQ, CLAGE, NINQ, CLNO, DEBTINC, custid) VALUES (1.0, 4100.0, null, 19132.0, 'HomeImp', 'Other  ', 0.0, 0.0, 0.0, 100.7746522074253, 0.0, 19.0, 33.840919903824535, 100.0);
