****************************************************************;
******             DECISION TREE SCORING CODE             ******;
****************************************************************;

******         LENGTHS OF NEW CHARACTER VARIABLES         ******;
LENGTH I_BAD  $   12; 
LENGTH _WARN_  $    4; 

******              LABELS FOR NEW VARIABLES              ******;
LABEL _NODE_  = 'Node' ;
      _NODE_  = .;
LABEL _LEAF_  = 'Leaf' ;
      _LEAF_  = .;
LABEL P_BAD1  = 'Predicted: BAD=1' ;
      P_BAD1  = 0;
LABEL P_BAD0  = 'Predicted: BAD=0' ;
      P_BAD0  = 0;
LABEL I_BAD  = 'Into: BAD' ;
LABEL U_BAD  = 'Unnormalized Into: BAD' ;
LABEL _WARN_  = 'Warnings' ;


******      TEMPORARY VARIABLES FOR FORMATTED VALUES      ******;
LENGTH _ARBFMT_2 $     12; DROP _ARBFMT_2; 
_ARBFMT_2 = ' '; /* Initialize to avoid warning. */
LENGTH _ARBFMT_7 $      7; DROP _ARBFMT_7; 
_ARBFMT_7 = ' '; /* Initialize to avoid warning. */


******             ASSIGN OBSERVATION TO NODE             ******;
 DROP _ARB_P_;
 DROP _ARB_PPATH_; _ARB_PPATH_ = 1;

********** LEAF     1, NODE    38 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

 DROP _BRANCH_;
_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
  DELINQ  <                  0.5 THEN DO;
   _BRANCH_ =    1; 
  END; 
IF _BRANCH_ LT 0 THEN DO; 
   IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
END; 
IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(CLAGE ) AND 
    CLAGE  <     177.869069959226 THEN DO;
     _BRANCH_ =    1; 
    END; 
  IF _BRANCH_ LT 0 THEN DO; 
     IF MISSING( CLAGE  ) THEN _BRANCH_ = 1;
  END; 
  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(VALUE ) THEN DO;
       _BRANCH_ =    1; 
      END; 

    IF _BRANCH_ GT 0 THEN DO;

      _BRANCH_ = -1;
        IF  NOT MISSING(LOAN ) AND 
        LOAN  <                16250 THEN DO;
         _BRANCH_ =    1; 
        END; 
      IF _BRANCH_ LT 0 THEN DO; 
         IF MISSING( LOAN  ) THEN _BRANCH_ = 1;
      END; 
      IF _BRANCH_ GT 0 THEN DO;

        _BRANCH_ = -1;
        _ARBFMT_7 = PUT( JOB , $7.);
         %DMNORMIP( _ARBFMT_7);
          IF _ARBFMT_7 IN ('OTHER' ,'MGR' ,'PROFEXE' ,'SELF' ) THEN DO;
           _BRANCH_ =    1; 
          END; 

        IF _BRANCH_ GT 0 THEN DO;

          _BRANCH_ = -1;
            IF  NOT MISSING(LOAN ) AND 
            LOAN  <                 6100 THEN DO;
             _BRANCH_ =    1; 
            END; 

          IF _BRANCH_ GT 0 THEN DO;
            _NODE_  =                   38;
            _LEAF_  =                    1;
            P_BAD1  =     0.67567567567567;
            P_BAD0  =     0.32432432432432;
            END;
          END;
        END;
      END;
    END;
  END;

********** LEAF     2, NODE    39 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
  DELINQ  <                  0.5 THEN DO;
   _BRANCH_ =    1; 
  END; 
IF _BRANCH_ LT 0 THEN DO; 
   IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
END; 
IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(CLAGE ) AND 
    CLAGE  <     177.869069959226 THEN DO;
     _BRANCH_ =    1; 
    END; 
  IF _BRANCH_ LT 0 THEN DO; 
     IF MISSING( CLAGE  ) THEN _BRANCH_ = 1;
  END; 
  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(VALUE ) THEN DO;
       _BRANCH_ =    1; 
      END; 

    IF _BRANCH_ GT 0 THEN DO;

      _BRANCH_ = -1;
        IF  NOT MISSING(LOAN ) AND 
        LOAN  <                16250 THEN DO;
         _BRANCH_ =    1; 
        END; 
      IF _BRANCH_ LT 0 THEN DO; 
         IF MISSING( LOAN  ) THEN _BRANCH_ = 1;
      END; 
      IF _BRANCH_ GT 0 THEN DO;

        _BRANCH_ = -1;
        _ARBFMT_7 = PUT( JOB , $7.);
         %DMNORMIP( _ARBFMT_7);
          IF _ARBFMT_7 IN ('OTHER' ,'MGR' ,'PROFEXE' ,'SELF' ) THEN DO;
           _BRANCH_ =    1; 
          END; 

        IF _BRANCH_ GT 0 THEN DO;

          _BRANCH_ = -1;
            IF  NOT MISSING(LOAN ) AND 
                            6100 <= LOAN  THEN DO;
             _BRANCH_ =    2; 
            END; 
          IF _BRANCH_ LT 0 THEN DO; 
             IF MISSING( LOAN  ) THEN _BRANCH_ = 2;
          END; 
          IF _BRANCH_ GT 0 THEN DO;
            _NODE_  =                   39;
            _LEAF_  =                    2;
            P_BAD1  =     0.28254847645429;
            P_BAD0  =      0.7174515235457;
            END;
          END;
        END;
      END;
    END;
  END;

********** LEAF     3, NODE    40 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
  DELINQ  <                  0.5 THEN DO;
   _BRANCH_ =    1; 
  END; 
IF _BRANCH_ LT 0 THEN DO; 
   IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
END; 
IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(CLAGE ) AND 
    CLAGE  <     177.869069959226 THEN DO;
     _BRANCH_ =    1; 
    END; 
  IF _BRANCH_ LT 0 THEN DO; 
     IF MISSING( CLAGE  ) THEN _BRANCH_ = 1;
  END; 
  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(VALUE ) THEN DO;
       _BRANCH_ =    1; 
      END; 

    IF _BRANCH_ GT 0 THEN DO;

      _BRANCH_ = -1;
        IF  NOT MISSING(LOAN ) AND 
        LOAN  <                16250 THEN DO;
         _BRANCH_ =    1; 
        END; 
      IF _BRANCH_ LT 0 THEN DO; 
         IF MISSING( LOAN  ) THEN _BRANCH_ = 1;
      END; 
      IF _BRANCH_ GT 0 THEN DO;

        _BRANCH_ = -1;
        _ARBFMT_7 = PUT( JOB , $7.);
         %DMNORMIP( _ARBFMT_7);
          IF _ARBFMT_7 IN ('OFFICE' ,'SALES' ) THEN DO;
           _BRANCH_ =    2; 
          END; 
        IF _BRANCH_ LT 0 THEN DO; 
           IF MISSING( JOB  ) THEN _BRANCH_ = 2;
          ELSE IF _ARBFMT_7 NOTIN (
            'OTHER' ,'MGR' ,'PROFEXE' ,'SELF' ,'OFFICE' ,'SALES' 
             ) THEN _BRANCH_ = 2;
        END; 
        IF _BRANCH_ GT 0 THEN DO;

          _BRANCH_ = -1;
            IF  NOT MISSING(MORTDUE ) AND 
            MORTDUE  <              42983.5 THEN DO;
             _BRANCH_ =    1; 
            END; 

          IF _BRANCH_ GT 0 THEN DO;
            _NODE_  =                   40;
            _LEAF_  =                    3;
            P_BAD1  =     0.61538461538461;
            P_BAD0  =     0.38461538461538;
            END;
          END;
        END;
      END;
    END;
  END;

********** LEAF     4, NODE    41 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
  DELINQ  <                  0.5 THEN DO;
   _BRANCH_ =    1; 
  END; 
IF _BRANCH_ LT 0 THEN DO; 
   IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
END; 
IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(CLAGE ) AND 
    CLAGE  <     177.869069959226 THEN DO;
     _BRANCH_ =    1; 
    END; 
  IF _BRANCH_ LT 0 THEN DO; 
     IF MISSING( CLAGE  ) THEN _BRANCH_ = 1;
  END; 
  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(VALUE ) THEN DO;
       _BRANCH_ =    1; 
      END; 

    IF _BRANCH_ GT 0 THEN DO;

      _BRANCH_ = -1;
        IF  NOT MISSING(LOAN ) AND 
        LOAN  <                16250 THEN DO;
         _BRANCH_ =    1; 
        END; 
      IF _BRANCH_ LT 0 THEN DO; 
         IF MISSING( LOAN  ) THEN _BRANCH_ = 1;
      END; 
      IF _BRANCH_ GT 0 THEN DO;

        _BRANCH_ = -1;
        _ARBFMT_7 = PUT( JOB , $7.);
         %DMNORMIP( _ARBFMT_7);
          IF _ARBFMT_7 IN ('OFFICE' ,'SALES' ) THEN DO;
           _BRANCH_ =    2; 
          END; 
        IF _BRANCH_ LT 0 THEN DO; 
           IF MISSING( JOB  ) THEN _BRANCH_ = 2;
          ELSE IF _ARBFMT_7 NOTIN (
            'OTHER' ,'MGR' ,'PROFEXE' ,'SELF' ,'OFFICE' ,'SALES' 
             ) THEN _BRANCH_ = 2;
        END; 
        IF _BRANCH_ GT 0 THEN DO;

          _BRANCH_ = -1;
            IF  NOT MISSING(MORTDUE ) AND 
                         42983.5 <= MORTDUE  THEN DO;
             _BRANCH_ =    2; 
            END; 
          IF _BRANCH_ LT 0 THEN DO; 
             IF MISSING( MORTDUE  ) THEN _BRANCH_ = 2;
          END; 
          IF _BRANCH_ GT 0 THEN DO;
            _NODE_  =                   41;
            _LEAF_  =                    4;
            P_BAD1  =     0.05696202531645;
            P_BAD0  =     0.94303797468354;
            END;
          END;
        END;
      END;
    END;
  END;

********** LEAF     5, NODE    17 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
  DELINQ  <                  0.5 THEN DO;
   _BRANCH_ =    1; 
  END; 
IF _BRANCH_ LT 0 THEN DO; 
   IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
END; 
IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(CLAGE ) AND 
    CLAGE  <     177.869069959226 THEN DO;
     _BRANCH_ =    1; 
    END; 
  IF _BRANCH_ LT 0 THEN DO; 
     IF MISSING( CLAGE  ) THEN _BRANCH_ = 1;
  END; 
  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(VALUE ) THEN DO;
       _BRANCH_ =    1; 
      END; 

    IF _BRANCH_ GT 0 THEN DO;

      _BRANCH_ = -1;
        IF  NOT MISSING(LOAN ) AND 
                       16250 <= LOAN  THEN DO;
         _BRANCH_ =    2; 
        END; 

      IF _BRANCH_ GT 0 THEN DO;
        _NODE_  =                   17;
        _LEAF_  =                    5;
        P_BAD1  =     0.12108559498956;
        P_BAD0  =     0.87891440501043;
        END;
      END;
    END;
  END;

********** LEAF     6, NODE     9 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
  DELINQ  <                  0.5 THEN DO;
   _BRANCH_ =    1; 
  END; 
IF _BRANCH_ LT 0 THEN DO; 
   IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
END; 
IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(CLAGE ) AND 
    CLAGE  <     177.869069959226 THEN DO;
     _BRANCH_ =    1; 
    END; 
  IF _BRANCH_ LT 0 THEN DO; 
     IF MISSING( CLAGE  ) THEN _BRANCH_ = 1;
  END; 
  IF _BRANCH_ GT 0 THEN DO;
    _BRANCH_ = -1;
    IF MISSING( VALUE ) THEN _BRANCH_ = 2;

    IF _BRANCH_ GT 0 THEN DO;
      _NODE_  =                    9;
      _LEAF_  =                    6;
      P_BAD1  =                  0.8;
      P_BAD0  =                  0.2;
      END;
    END;
  END;

********** LEAF     7, NODE     5 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
  DELINQ  <                  0.5 THEN DO;
   _BRANCH_ =    1; 
  END; 
IF _BRANCH_ LT 0 THEN DO; 
   IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
END; 
IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(CLAGE ) AND 
        177.869069959226 <= CLAGE  THEN DO;
     _BRANCH_ =    2; 
    END; 

  IF _BRANCH_ GT 0 THEN DO;
    _NODE_  =                    5;
    _LEAF_  =                    7;
    P_BAD1  =     0.05741626794258;
    P_BAD0  =     0.94258373205741;
    END;
  END;

********** LEAF     8, NODE    12 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
                   0.5 <= DELINQ  THEN DO;
   _BRANCH_ =    2; 
  END; 

IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(DELINQ ) AND 
    DELINQ  <                  2.5 THEN DO;
     _BRANCH_ =    1; 
    END; 
  IF _BRANCH_ LT 0 THEN DO; 
     IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
  END; 
  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(VALUE ) AND 
      VALUE  <                36100 THEN DO;
       _BRANCH_ =    1; 
      END; 
    IF _BRANCH_ LT 0 THEN DO; 
       IF MISSING( VALUE  ) THEN _BRANCH_ = 1;
    END; 
    IF _BRANCH_ GT 0 THEN DO;
      _NODE_  =                   12;
      _LEAF_  =                    8;
      P_BAD1  =     0.93939393939393;
      P_BAD0  =     0.06060606060606;
      END;
    END;
  END;

********** LEAF     9, NODE    34 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
                   0.5 <= DELINQ  THEN DO;
   _BRANCH_ =    2; 
  END; 

IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(DELINQ ) AND 
    DELINQ  <                  2.5 THEN DO;
     _BRANCH_ =    1; 
    END; 
  IF _BRANCH_ LT 0 THEN DO; 
     IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
  END; 
  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(VALUE ) AND 
                     36100 <= VALUE  THEN DO;
       _BRANCH_ =    2; 
      END; 

    IF _BRANCH_ GT 0 THEN DO;

      _BRANCH_ = -1;
        IF  NOT MISSING(LOAN ) AND 
        LOAN  <                 5750 THEN DO;
         _BRANCH_ =    1; 
        END; 

      IF _BRANCH_ GT 0 THEN DO;

        _BRANCH_ = -1;
          IF  NOT MISSING(VALUE ) AND 
          VALUE  <                72962 THEN DO;
           _BRANCH_ =    1; 
          END; 
        IF _BRANCH_ LT 0 THEN DO; 
           IF MISSING( VALUE  ) THEN _BRANCH_ = 1;
        END; 
        IF _BRANCH_ GT 0 THEN DO;
          _NODE_  =                   34;
          _LEAF_  =                    9;
          P_BAD1  =                    1;
          P_BAD0  =                    0;
          END;
        END;
      END;
    END;
  END;

********** LEAF    10, NODE    35 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
                   0.5 <= DELINQ  THEN DO;
   _BRANCH_ =    2; 
  END; 

IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(DELINQ ) AND 
    DELINQ  <                  2.5 THEN DO;
     _BRANCH_ =    1; 
    END; 
  IF _BRANCH_ LT 0 THEN DO; 
     IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
  END; 
  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(VALUE ) AND 
                     36100 <= VALUE  THEN DO;
       _BRANCH_ =    2; 
      END; 

    IF _BRANCH_ GT 0 THEN DO;

      _BRANCH_ = -1;
        IF  NOT MISSING(LOAN ) AND 
        LOAN  <                 5750 THEN DO;
         _BRANCH_ =    1; 
        END; 

      IF _BRANCH_ GT 0 THEN DO;

        _BRANCH_ = -1;
          IF  NOT MISSING(VALUE ) AND 
                         72962 <= VALUE  THEN DO;
           _BRANCH_ =    2; 
          END; 

        IF _BRANCH_ GT 0 THEN DO;
          _NODE_  =                   35;
          _LEAF_  =                   10;
          P_BAD1  =                  0.4;
          P_BAD0  =                  0.6;
          END;
        END;
      END;
    END;
  END;

********** LEAF    11, NODE    23 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
                   0.5 <= DELINQ  THEN DO;
   _BRANCH_ =    2; 
  END; 

IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(DELINQ ) AND 
    DELINQ  <                  2.5 THEN DO;
     _BRANCH_ =    1; 
    END; 
  IF _BRANCH_ LT 0 THEN DO; 
     IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
  END; 
  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(VALUE ) AND 
                     36100 <= VALUE  THEN DO;
       _BRANCH_ =    2; 
      END; 

    IF _BRANCH_ GT 0 THEN DO;

      _BRANCH_ = -1;
        IF  NOT MISSING(LOAN ) AND 
                        5750 <= LOAN  THEN DO;
         _BRANCH_ =    2; 
        END; 
      IF _BRANCH_ LT 0 THEN DO; 
         IF MISSING( LOAN  ) THEN _BRANCH_ = 2;
      END; 
      IF _BRANCH_ GT 0 THEN DO;
        _NODE_  =                   23;
        _LEAF_  =                   11;
        P_BAD1  =     0.26710097719869;
        P_BAD0  =      0.7328990228013;
        END;
      END;
    END;
  END;

********** LEAF    12, NODE    24 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
                   0.5 <= DELINQ  THEN DO;
   _BRANCH_ =    2; 
  END; 

IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(DELINQ ) AND 
                     2.5 <= DELINQ  THEN DO;
     _BRANCH_ =    2; 
    END; 

  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(DELINQ ) AND 
      DELINQ  <                  4.5 THEN DO;
       _BRANCH_ =    1; 
      END; 
    IF _BRANCH_ LT 0 THEN DO; 
       IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
    END; 
    IF _BRANCH_ GT 0 THEN DO;

      _BRANCH_ = -1;
        IF  NOT MISSING(MORTDUE ) AND 
        MORTDUE  <              45653.5 THEN DO;
         _BRANCH_ =    1; 
        END; 
      IF _BRANCH_ LT 0 THEN DO; 
         IF MISSING( MORTDUE  ) THEN _BRANCH_ = 1;
      END; 
      IF _BRANCH_ GT 0 THEN DO;
        _NODE_  =                   24;
        _LEAF_  =                   12;
        P_BAD1  =                    1;
        P_BAD0  =                    0;
        END;
      END;
    END;
  END;

********** LEAF    13, NODE    36 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
                   0.5 <= DELINQ  THEN DO;
   _BRANCH_ =    2; 
  END; 

IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(DELINQ ) AND 
                     2.5 <= DELINQ  THEN DO;
     _BRANCH_ =    2; 
    END; 

  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(DELINQ ) AND 
      DELINQ  <                  4.5 THEN DO;
       _BRANCH_ =    1; 
      END; 
    IF _BRANCH_ LT 0 THEN DO; 
       IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
    END; 
    IF _BRANCH_ GT 0 THEN DO;

      _BRANCH_ = -1;
        IF  NOT MISSING(MORTDUE ) AND 
                     45653.5 <= MORTDUE  THEN DO;
         _BRANCH_ =    2; 
        END; 

      IF _BRANCH_ GT 0 THEN DO;

        _BRANCH_ = -1;
          IF  NOT MISSING(VALUE ) AND 
          VALUE  <              73465.5 THEN DO;
           _BRANCH_ =    1; 
          END; 

        IF _BRANCH_ GT 0 THEN DO;
          _NODE_  =                   36;
          _LEAF_  =                   13;
          P_BAD1  =     0.19230769230769;
          P_BAD0  =      0.8076923076923;
          END;
        END;
      END;
    END;
  END;

********** LEAF    14, NODE    46 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
                   0.5 <= DELINQ  THEN DO;
   _BRANCH_ =    2; 
  END; 

IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(DELINQ ) AND 
                     2.5 <= DELINQ  THEN DO;
     _BRANCH_ =    2; 
    END; 

  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(DELINQ ) AND 
      DELINQ  <                  4.5 THEN DO;
       _BRANCH_ =    1; 
      END; 
    IF _BRANCH_ LT 0 THEN DO; 
       IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
    END; 
    IF _BRANCH_ GT 0 THEN DO;

      _BRANCH_ = -1;
        IF  NOT MISSING(MORTDUE ) AND 
                     45653.5 <= MORTDUE  THEN DO;
         _BRANCH_ =    2; 
        END; 

      IF _BRANCH_ GT 0 THEN DO;

        _BRANCH_ = -1;
          IF  NOT MISSING(VALUE ) AND 
                       73465.5 <= VALUE  THEN DO;
           _BRANCH_ =    2; 
          END; 
        IF _BRANCH_ LT 0 THEN DO; 
           IF MISSING( VALUE  ) THEN _BRANCH_ = 2;
        END; 
        IF _BRANCH_ GT 0 THEN DO;

          _BRANCH_ = -1;
          _ARBFMT_7 = PUT( JOB , $7.);
           %DMNORMIP( _ARBFMT_7);
            IF _ARBFMT_7 IN ('OFFICE' ) THEN DO;
             _BRANCH_ =    1; 
            END; 

          IF _BRANCH_ GT 0 THEN DO;
            _NODE_  =                   46;
            _LEAF_  =                   14;
            P_BAD1  =      0.3076923076923;
            P_BAD0  =     0.69230769230769;
            END;
          END;
        END;
      END;
    END;
  END;

********** LEAF    15, NODE    47 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
                   0.5 <= DELINQ  THEN DO;
   _BRANCH_ =    2; 
  END; 

IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(DELINQ ) AND 
                     2.5 <= DELINQ  THEN DO;
     _BRANCH_ =    2; 
    END; 

  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(DELINQ ) AND 
      DELINQ  <                  4.5 THEN DO;
       _BRANCH_ =    1; 
      END; 
    IF _BRANCH_ LT 0 THEN DO; 
       IF MISSING( DELINQ  ) THEN _BRANCH_ = 1;
    END; 
    IF _BRANCH_ GT 0 THEN DO;

      _BRANCH_ = -1;
        IF  NOT MISSING(MORTDUE ) AND 
                     45653.5 <= MORTDUE  THEN DO;
         _BRANCH_ =    2; 
        END; 

      IF _BRANCH_ GT 0 THEN DO;

        _BRANCH_ = -1;
          IF  NOT MISSING(VALUE ) AND 
                       73465.5 <= VALUE  THEN DO;
           _BRANCH_ =    2; 
          END; 
        IF _BRANCH_ LT 0 THEN DO; 
           IF MISSING( VALUE  ) THEN _BRANCH_ = 2;
        END; 
        IF _BRANCH_ GT 0 THEN DO;

          _BRANCH_ = -1;
          _ARBFMT_7 = PUT( JOB , $7.);
           %DMNORMIP( _ARBFMT_7);
            IF _ARBFMT_7 IN ('OTHER' ,'PROFEXE' ) THEN DO;
             _BRANCH_ =    2; 
            END; 
          IF _BRANCH_ LT 0 THEN DO; 
             IF MISSING( JOB  ) THEN _BRANCH_ = 2;
            ELSE IF _ARBFMT_7 NOTIN (
              'OFFICE' ,'OTHER' ,'PROFEXE' 
               ) THEN _BRANCH_ = 2;
          END; 
          IF _BRANCH_ GT 0 THEN DO;
            _NODE_  =                   47;
            _LEAF_  =                   15;
            P_BAD1  =     0.81818181818181;
            P_BAD0  =     0.18181818181818;
            END;
          END;
        END;
      END;
    END;
  END;

********** LEAF    16, NODE    15 ***************;
_ARB_P_     = 0;
_ARB_PPATH_ = 1;

_BRANCH_ = -1;
  IF  NOT MISSING(DELINQ ) AND 
                   0.5 <= DELINQ  THEN DO;
   _BRANCH_ =    2; 
  END; 

IF _BRANCH_ GT 0 THEN DO;

  _BRANCH_ = -1;
    IF  NOT MISSING(DELINQ ) AND 
                     2.5 <= DELINQ  THEN DO;
     _BRANCH_ =    2; 
    END; 

  IF _BRANCH_ GT 0 THEN DO;

    _BRANCH_ = -1;
      IF  NOT MISSING(DELINQ ) AND 
                       4.5 <= DELINQ  THEN DO;
       _BRANCH_ =    2; 
      END; 

    IF _BRANCH_ GT 0 THEN DO;
      _NODE_  =                   15;
      _LEAF_  =                   16;
      P_BAD1  =     0.94444444444444;
      P_BAD0  =     0.05555555555555;
      END;
    END;
  END;

*****  I_ AND U_ VARIABLES ******;
 DROP _ARB_I_ _ARB_IP_;
 _ARB_IP_ = -1.0;
 IF _ARB_IP_ + 1.0/32768.0 < P_BAD1 THEN DO;
   _ARB_IP_ = P_BAD1 ;
   _ARB_I_  = 1;
   END;
 IF _ARB_IP_ + 1.0/32768.0 < P_BAD0 THEN DO;
   _ARB_IP_ = P_BAD0 ;
   _ARB_I_  = 2;
   END;
 SELECT( _ARB_I_);
  WHEN( 1) DO;
    I_BAD  = '1' ;
    U_BAD  =  1;
     END;
  WHEN( 2) DO;
    I_BAD  = '0' ;
    U_BAD  =  0;
     END;
   END;

****************************************************************;
******          END OF DECISION TREE SCORING CODE         ******;
****************************************************************;

